cardPool.add({PRICE=10,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=5,TEXTURE=VEHICLES..'AmericanDoubleGun.png',XICHT=EMPTY,COL=blue,TITLE='Double Gun',ATTRIB='x10 crates',DESC='The next vehicle you call will be equiped with an American double gun. Consumable. No refund.'})
cardPool.add({PRICE=5,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=9,TEXTURE=VEHICLES..'AmericanSimpleLaser.png',XICHT=EMPTY,COL=blue,TITLE='Simple Laser',ATTRIB='x5 crates',DESC='The next vehicle you call will be equiped with an American laser. Consumable. No refund.'})
cardPool.add({PRICE=20,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=6,TEXTURE=VEHICLES..'AmericanHeavyGun.png',XICHT=EMPTY,COL=blue,TITLE='Heavy Gun',ATTRIB='x20 crates',DESC='The next vehicle you call will be equiped with an American heavy gun. Consumable. No refund.'})
cardPool.add({PRICE=10,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=4,TEXTURE=VEHICLES..'AmericanDoubleGun.png',XICHT=EMPTY,COL=blue,TITLE='Double Gun',ATTRIB='x10 crates',DESC='The next vehicle you call will be equiped with an American double gun. Consumable. No refund.'})
cardPool.add({PRICE=0,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=8,TEXTURE=VEHICLES..'AmericanSiberiteBomb.png',XICHT=EMPTY,COL=blue,TITLE='Siberite Bomb',ATTRIB='free',DESC='The next vehicle you call will be equiped with an American siberite bomb. Consumable. No refund.'})
cardPool.add({PRICE=10,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=7,TEXTURE=VEHICLES..'AmericanRockets.png',XICHT=EMPTY,COL=blue,TITLE='Rockets',ATTRIB='x10 crates',DESC='The next vehicle you call will be equiped with American rockets. Consumable. No refund.'})
cardPool.add({PRICE=2,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=2,TEXTURE=VEHICLES..'AmericanMachineGun.png',XICHT=EMPTY,COL=blue,TITLE='Machine Gun',ATTRIB='x2 crates',DESC='The next vehicle you call will be equiped with an American machine gun. Consumable. No refund.'})
cardPool.add({PRICE=3,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=3,TEXTURE=VEHICLES..'AmericanLightGun.png',XICHT=EMPTY,COL=blue,TITLE='Light Gun',ATTRIB='x3 crates',DESC='The next vehicle you call will be equiped with an American light gun. Consumable. No refund.'})
cardPool.add({PRICE=5,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=4,TEXTURE=VEHICLES..'AmericanGatling.png',XICHT=EMPTY,COL=blue,TITLE='Gatling',ATTRIB='x5 crates',DESC='The next vehicle you call will be equiped with an American gatling. Consumable. No refund.'})
cardPool.add({PRICE=7,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=10,TEXTURE=VEHICLES..'AmericanDoubleLaser.png',XICHT=EMPTY,COL=blue,TITLE='Double Laser',ATTRIB='x7 crates',DESC='The next vehicle you call will be equiped with an American double laser. Consumable. No refund.'})
cardPool.add({PRICE=0,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=14,TEXTURE=VEHICLES..'AmericanBulldozer.png',XICHT=EMPTY,COL=blue,TITLE='Bulldozer',ATTRIB='free',DESC='The next vehicle you call will be equiped with an American bulldozer. Consumable. No refund.'})
cardPool.add({PRICE=2,SAILCATEGORY=7,SAILIDENT=4,VEHICLEPART=1,TEXTURE=VEHICLES..'AmericanLightWheeled.png',XICHT=EMPTY,COL=blue,TITLE='Light Wheels',ATTRIB='x2 crates',DESC='The next vehicle you call will be equiped with American light wheels. Consumable. No refund.'})
cardPool.add({PRICE=10,SAILCATEGORY=7,SAILIDENT=4,VEHICLEPART=5,TEXTURE=VEHICLES..'AmericanMorphling.png',XICHT=EMPTY,COL=blue,TITLE='Morphling',ATTRIB='x10 crates',DESC='The next vehicle you call will be equiped with an American morphling. Consumable. No refund.'})
cardPool.add({PRICE=9,SAILCATEGORY=7,SAILIDENT=4,VEHICLEPART=4,TEXTURE=VEHICLES..'AmericanHeavyTracked.png',XICHT=EMPTY,COL=blue,TITLE='Heavy Tracks',ATTRIB='x9 crates',DESC='The next vehicle you call will be equiped with American heavy tracks. Consumable. No refund.'})
cardPool.add({PRICE=7,SAILCATEGORY=7,SAILIDENT=4,VEHICLEPART=3,TEXTURE=VEHICLES..'AmericanMediumTracked.png',XICHT=EMPTY,COL=blue,TITLE='Medium Tracks',ATTRIB='x7 crates',DESC='The next vehicle you call will be equiped with American medium tracks. Consumable. No refund.'})
cardPool.add({PRICE=5,SAILCATEGORY=7,SAILIDENT=4,VEHICLEPART=2,TEXTURE=VEHICLES..'AmericanMediumWheeled.png',XICHT=EMPTY,COL=blue,TITLE='Medium Wheels',ATTRIB='x5 crates',DESC='The next vehicle you call will be equiped with American medium wheels. Consumable. No refund.'})
